Version: dev-perl/Math-Derivative 1.10.0:0

Depends On: dev-perl/Module-Build test? ( >=dev-perl/Math-Utils-1.10.0 virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

Version: dev-perl/Math-Derivative 0.40.0:0

Depends On: dev-perl/Module-Build test? ( virtual/perl-Test-Simple ) dev-lang/perl:=

USE Flags:test

0.40.01.10.0
"amd64 x86""~amd64 ~x86"
comments powered by Disqus